.version.index /* version checker */
{
	color: #00000D;
	background-color: #45EC33;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#u3508
{
	z-index: 300;
	height: 83px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3508-bw
{
	z-index: 300;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 0px;
}

#pamphletu3513
{
	z-index: 305;
	width: 0.01px;
	height: 60px;
	position: fixed;
	top: 13px;
	left: 688px;
}

#u3514
{
	position: absolute;
	width: 768px;
	top: 70px;
	left: -688px;
}

#u3514popup
{
	z-index: 306;
}

#u3515
{
	z-index: 307;
	width: 208px;
	height: 154px;
	position: relative;
	margin-right: -10000px;
	padding: 24px 280px 643px;
}

#u3516-4
{
	z-index: 312;
	width: 208px;
	min-height: 25px;
	position: relative;
}

#u3516-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 208px;
	margin: 0px;
}

#u5381-4
{
	z-index: 316;
	width: 208px;
	min-height: 25px;
	margin-top: 7px;
	position: relative;
}

#u3519-4
{
	z-index: 308;
	width: 208px;
	min-height: 25px;
	margin-top: 8px;
	position: relative;
}

#u3519-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 208px;
	margin: 8px 0px 0px;
}

#u5406-4
{
	z-index: 320;
	width: 208px;
	min-height: 25px;
	margin-top: 7px;
	position: relative;
}

#u5407-4
{
	z-index: 324;
	width: 208px;
	min-height: 25px;
	margin-top: 7px;
	position: relative;
}

#u5381-4:hover,#u5406-4:hover,#u5407-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 208px;
	margin: 7px 0px 0px;
}

#u3520
{
	z-index: 328;
	width: 66px;
	position: relative;
	margin-right: -10000px;
}

#u3521
{
	position: absolute;
	width: 66px;
	height: 60px;
}

.ie #u3521
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3521:hover
{
	width: 66px;
	height: 60px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3521:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3521.PamphletThumbSelected
{
	width: 66px;
	height: 60px;
	min-height: 0px;
	margin: 0px;
}

.ie #u3521.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3509
{
	z-index: 301;
	width: 47px;
	padding-bottom: 0px;
	position: fixed;
	top: 25px;
	left: 698px;
}

#u3511
{
	z-index: 302;
	width: 47px;
	height: 6px;
	position: relative;
}

#u3510
{
	z-index: 303;
	width: 47px;
	height: 6px;
	margin-top: 10px;
	position: relative;
}

#u3512
{
	z-index: 304;
	width: 47px;
	height: 6px;
	margin-top: 10px;
	position: relative;
}

#u3528
{
	z-index: 330;
	width: 161px;
	position: fixed;
	top: 31px;
	left: 19px;
}

#u3795-4
{
	z-index: 244;
	width: 364px;
	min-height: 41px;
	background-color: transparent;
	text-align: center;
	font-size: 35px;
	line-height: 33px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 25px;
	margin-top: 117px;
	position: relative;
}

#pu3789
{
	width: 0.01px;
	margin-top: 20px;
}

#u3789
{
	z-index: 240;
	min-height: 332px;
	padding-bottom: 117px;
	background: transparent url("../../images/fondo.jpg") no-repeat left top;
	background-size: contain;
}

#u3790
{
	z-index: 241;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -113px;
}

#u3790_img
{
	padding-bottom: 12px;
}

#u3796-4
{
	z-index: 248;
	width: 368px;
	min-height: 31px;
	background-color: transparent;
	text-align: center;
	line-height: 26px;
	color: #DF5D65;
	font-size: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 23px;
}

#u3797
{
	z-index: 252;
	width: 284px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -19px;
	left: 65px;
}

#u3802
{
	z-index: 258;
	width: 208px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 266px;
	left: 457px;
}

#buttonu3803
{
	z-index: 259;
	width: 208px;
	border-color: #787878;
	background-color: #008ED6;
	border-radius: 5px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
}

#buttonu3803:hover
{
	background-color: #D1D1DE;
	width: 208px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu3803.ButtonSelected
{
	background-color: #FFFFFF;
	border-radius: 5px;
	width: 208px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3804-4
{
	z-index: 260;
	width: 174px;
	min-height: 18px;
	background-color: transparent;
	text-align: center;
	line-height: 19px;
	font-size: 16px;
	font-family: museo-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 28px;
}

#buttonu3803:hover #u3804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 174px;
	margin: 15px -10000px 0px 0px;
}

#buttonu3803.ButtonSelected #u3804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 174px;
	margin: 15px -10000px 0px 0px;
}

#buttonu3803:hover #u3804-4 p,#buttonu3803:hover #u3804-4 h4,#buttonu3803.ButtonSelected #u3804-4 p,#buttonu3803.ButtonSelected #u3804-4 h4
{
	color: #333333;
	visibility: inherit;
}

#u3805
{
	z-index: 264;
	width: 23px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 11px;
}

#u3806
{
	z-index: 265;
	width: 15px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,15,13);
	-ms-transform: matrix(-1,0,0,-1,15,13);
	transform: matrix(-1,0,0,-1,15,13);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u3808
{
	z-index: 267;
	width: 22px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,22,19);
	-ms-transform: matrix(-1,0,0,-1,22,19);
	transform: matrix(-1,0,0,-1,22,19);
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3808_img
{
	margin: 2px 4px 1px -1px;
}

#u3970
{
	z-index: 269;
	width: 289px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 64px;
}

#u3891
{
	z-index: 270;
	width: 286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u3810
{
	z-index: 272;
	width: 178px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u3811
{
	z-index: 273;
	width: 178px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3812-6
{
	z-index: 274;
	width: 178px;
	min-height: 66px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	font-family: museo-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3815-6
{
	z-index: 280;
	width: 100px;
	min-height: 48px;
	background-color: transparent;
	line-height: 20px;
	color: #F9CA00;
	text-align: center;
	font-size: 17px;
	margin-left: 39px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#pu3816-4
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: -6px;
}

#u3816-4
{
	z-index: 286;
	width: 112px;
	min-height: 102px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 73px;
	line-height: 88px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3814-4
{
	z-index: 290;
	width: 73px;
	min-height: 55px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 32px;
	line-height: 38px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 84px;
}

#u3813-4
{
	z-index: 294;
	width: 28px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 25px;
	line-height: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 100px;
}

#u3789-bw
{
	z-index: 240;
	min-height: 332px;
}

#u3799
{
	z-index: 298;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 254px;
}

#u3792
{
	z-index: 243;
	min-height: 57px;
	background-color: #EDEBEB;
	padding-bottom: 11px;
}

#u3801-4
{
	z-index: 254;
	width: 704px;
	min-height: 39px;
	background-color: transparent;
	color: #007657;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 32px;
}

#u3792-bw
{
	z-index: 243;
	min-height: 57px;
	margin-top: -6px;
	margin-bottom: -6px;
}

#inicio,#spot
{
	position: relative;
}

#u5296
{
	z-index: 239;
	width: 656px;
	min-height: 368px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 30px;
	position: relative;
}

#caracteristicas
{
	margin-top: 54px;
	position: relative;
}

#u3989-4
{
	z-index: 97;
	width: 208px;
	min-height: 28px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 280px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu3978
{
	width: 0.01px;
	margin-top: 33px;
}

#u3978
{
	z-index: 83;
	min-height: 166.52938496583147px;
	padding-bottom: 0px;
	background: #EDEBEB url("../../images/fondo.jpg") no-repeat left top;
	background-size: cover;
}

#u3978_position_content
{
	padding-top: 14px;
	width: 100%;
}

#u3999
{
	z-index: 111;
	width: 153px;
	background-color: transparent;
	margin-left: 42px;
	position: relative;
}

#u3990-4
{
	z-index: 101;
	width: 456px;
	min-height: 112px;
	background-color: transparent;
	text-align: left;
	font-size: 17px;
	line-height: 20px;
	font-family: museo-sans, sans-serif;
	font-weight: 300;
	margin-left: 42px;
	margin-top: 14px;
	position: relative;
}

#u3978-bw
{
	z-index: 83;
	min-height: 166.52938496583147px;
}

#u3991
{
	z-index: 105;
	width: 328px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 42px;
}

#u3991_img
{
	padding-bottom: 2px;
}

#u4186
{
	z-index: 235;
	width: 328px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 396px;
}

#u4034
{
	z-index: 237;
	width: 202px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 539px;
}

#u4001-6
{
	z-index: 113;
	width: 272px;
	min-height: 54px;
	background-color: transparent;
	color: #007657;
	font-size: 20px;
	line-height: 24px;
	font-family: museo-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u4002-6
{
	z-index: 119;
	width: 272px;
	min-height: 54px;
	background-color: transparent;
	color: #007657;
	font-size: 20px;
	line-height: 24px;
	font-family: museo-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#pu3995
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 19px;
}

#u3995
{
	z-index: 107;
	width: 328px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3997
{
	z-index: 109;
	width: 328px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 354px;
}

#pu4001-6,#pu4003-6
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 13px;
}

#u4003-6
{
	z-index: 125;
	width: 272px;
	min-height: 54px;
	background-color: transparent;
	color: #007657;
	font-size: 20px;
	line-height: 24px;
	font-family: museo-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u4004-6
{
	z-index: 131;
	width: 272px;
	min-height: 54px;
	background-color: transparent;
	color: #007657;
	font-size: 20px;
	line-height: 24px;
	font-family: museo-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 356px;
}

#u3983
{
	z-index: 91;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 179px;
	margin-top: 45px;
	position: relative;
}

#u3984
{
	z-index: 92;
	width: 380px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3985
{
	z-index: 93;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3985_img
{
	padding-bottom: 11px;
}

#u3987
{
	z-index: 95;
	width: 68px;
	background-color: transparent;
	margin-left: 156px;
	position: relative;
}

#pu3979
{
	width: 0.01px;
	margin-top: 14px;
}

#u3979
{
	z-index: 84;
	height: 7px;
	background-color: #F9CA00;
}

#u3979-bw
{
	z-index: 84;
	margin-top: 14px;
	height: 7px;
}

#u3980-4
{
	z-index: 85;
	width: 287px;
	min-height: 33px;
	background-color: #FFFFFF;
	color: #7F7F7F;
	text-align: center;
	font-size: 25px;
	line-height: 30px;
	font-family: museo-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u4193
{
	z-index: 137;
	width: 525px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 107px;
	margin-top: 47px;
	position: relative;
}

#u3976
{
	z-index: 138;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 256px;
}

#u4005
{
	z-index: 140;
	width: 295px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4015
{
	z-index: 142;
	width: 233px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 80px;
	left: 292px;
}

#u4021-6
{
	z-index: 147;
	width: 143px;
	min-height: 67px;
	background-color: transparent;
	line-height: 32px;
	color: #F9CA00;
	text-align: center;
	font-size: 27px;
	margin-left: 45px;
	position: relative;
}

#u4020-4
{
	z-index: 143;
	width: 233px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-family: museo-sans, sans-serif;
	font-weight: 500;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u4016
{
	z-index: 153;
	width: 177px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u4018-4
{
	z-index: 154;
	width: 112px;
	min-height: 102px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 92px;
	line-height: 110px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u4019-4
{
	z-index: 158;
	width: 73px;
	min-height: 55px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 40px;
	line-height: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 104px;
}

#u4017-4
{
	z-index: 162;
	width: 28px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 122px;
}

#u4022
{
	z-index: 166;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 375px;
	left: 324px;
}

#u4027
{
	z-index: 176;
	width: 200px;
	height: 3px;
	background-color: #007657;
	position: relative;
}

#u4026-7
{
	z-index: 169;
	width: 200px;
	min-height: 56px;
	background-color: transparent;
	color: #007657;
	font-size: 22px;
	line-height: 26px;
	margin-top: 8px;
	position: relative;
}

#u4023
{
	z-index: 177;
	width: 200px;
	height: 3px;
	background-color: #007657;
	margin-top: 7px;
	position: relative;
}

#u4024
{
	z-index: 167;
	width: 195px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u4196
{
	z-index: 178;
	width: 528px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 103px;
	margin-top: 22px;
	position: relative;
}

#u3974
{
	z-index: 179;
	width: 268px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 260px;
}

#u4007-4
{
	z-index: 181;
	width: 209px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	line-height: 26px;
	font-family: museo-sans, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 302px;
}

#u4008-6
{
	z-index: 185;
	width: 143px;
	min-height: 67px;
	background-color: transparent;
	line-height: 32px;
	color: #F9CA00;
	text-align: center;
	font-size: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 335px;
}

#u3815-4,#u4021-4,#u4008-4
{
	font-family: museo-sans, sans-serif;
	font-weight: 700;
}

#u4009
{
	z-index: 191;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4011
{
	z-index: 193;
	width: 177px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 322px;
}

#u4014-4
{
	z-index: 194;
	width: 112px;
	min-height: 102px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 92px;
	line-height: 110px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u4012-4
{
	z-index: 198;
	width: 73px;
	min-height: 55px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 40px;
	line-height: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 104px;
}

#u4013-4
{
	z-index: 202;
	width: 28px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 35px;
	line-height: 42px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 122px;
}

#u4028
{
	z-index: 206;
	width: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 328px;
}

#u4033
{
	z-index: 216;
	width: 200px;
	height: 3px;
	background-color: #007657;
	position: relative;
}

#u4030-7
{
	z-index: 209;
	width: 200px;
	min-height: 56px;
	background-color: transparent;
	color: #007657;
	font-size: 22px;
	line-height: 26px;
	margin-top: 8px;
	position: relative;
}

#u3815-2,#u4021-2,#u4026-3,#u4008-2,#u4030-3
{
	font-family: museo-sans, sans-serif;
	font-weight: 500;
}

#u4026,#u4030
{
	color: #F7931E;
	font-family: museo-sans, sans-serif;
	font-weight: 700;
}

#u4026-5,#u4030-5
{
	font-family: museo-sans, sans-serif;
	font-weight: 300;
}

#u4029
{
	z-index: 217;
	width: 200px;
	height: 3px;
	background-color: #007657;
	margin-top: 7px;
	position: relative;
}

#u4031
{
	z-index: 207;
	width: 195px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u3973
{
	z-index: 82;
	min-height: 170px;
	background-color: #EDEBEB;
	padding-bottom: 16px;
}

#u4038
{
	z-index: 234;
	width: 3px;
	height: 121px;
	background-color: #F9CA00;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 160px;
}

#pu4036-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 172px;
}

#u4036-4
{
	z-index: 218;
	width: 263px;
	background-color: transparent;
	text-align: center;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 66px;
}

#u4036-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4036
{
	font-size: 19px;
	line-height: 26px;
}

#u4037-12
{
	z-index: 222;
	width: 413px;
	min-height: 138px;
	background-color: transparent;
	font-size: 19px;
	line-height: 26px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u3973-bw
{
	z-index: 82;
	min-height: 170px;
	margin-top: 33px;
}

#u3981
{
	z-index: 89;
	width: 278px;
	background-color: transparent;
	margin-left: 230px;
	margin-top: 40px;
	position: relative;
}

#bases
{
	margin-top: 14px;
	position: relative;
}

#u4199
{
	z-index: 40;
	min-height: 373.8999999999978px;
	padding: 55px 140px 40.10000000000218px 141px;
	background: #F9CA00 url("../../images/fondo_bases.jpg") no-repeat left top;
	background-size: cover;
}

#u4201-4
{
	z-index: 45;
	width: 293px;
	min-height: 39px;
	background-color: transparent;
	color: #72358B;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: museo-sans, sans-serif;
	font-weight: 500;
	margin-left: 97px;
	position: relative;
}

#pu4206
{
	width: 0.01px;
	margin-top: 82px;
	position: relative;
}

#u4206
{
	z-index: 62;
	width: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4207
{
	z-index: 63;
	width: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4208
{
	z-index: 64;
	width: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4209
{
	z-index: 65;
	width: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu4210
{
	z-index: 66;
	width: 228px;
	border-color: #787878;
	background-color: #72358B;
	border-radius: 5px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#buttonu4210:hover
{
	background-color: #FFFFFF;
	width: 228px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4212
{
	z-index: 71;
	width: 28px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
	background: transparent url("../../images/icon_cloud-white.png") no-repeat center center;
}

#buttonu4210:hover #u4212
{
	width: 28px;
	height: 20px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../../images/icon_cloud-black.png") no-repeat center center;
}

#u4211-4
{
	z-index: 67;
	width: 150px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 58px;
}

#buttonu4210:hover #u4211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 150px;
	margin: 18px -10000px 0px 0px;
}

#buttonu4210:hover #u4211-4 p,#buttonu4210:hover #u4211-4 h4,#buttonu4210.ButtonSelected #u4211-4 p,#buttonu4210.ButtonSelected #u4211-4 h4
{
	color: #333333;
	visibility: inherit;
}

#u5506
{
	z-index: 72;
	width: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 259px;
}

#u5507
{
	z-index: 73;
	width: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5508
{
	z-index: 74;
	width: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5509
{
	z-index: 75;
	width: 228px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu5510
{
	z-index: 76;
	width: 228px;
	border-color: #787878;
	background-color: #72358B;
	border-radius: 5px;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
}

#buttonu5510:hover
{
	background-color: #FFFFFF;
	width: 228px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu4210.ButtonSelected,#buttonu5510.ButtonSelected
{
	background-color: #FFFFFF;
	border-radius: 5px;
	width: 228px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5512
{
	z-index: 81;
	width: 28px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
	background: transparent url("../../images/icon_cloud-white.png") no-repeat center center;
}

#buttonu4210.ButtonSelected #u4212,#buttonu5510:hover #u5512
{
	width: 28px;
	height: 20px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../../images/icon_cloud-black.png") no-repeat center center;
}

#buttonu5510.ButtonSelected #u5512
{
	width: 28px;
	height: 20px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
	background: transparent url("../../images/icon_cloud-black.png") no-repeat center center;
}

#u5511-4
{
	z-index: 77;
	width: 150px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 58px;
}

#buttonu4210.ButtonSelected #u4211-4,#buttonu5510:hover #u5511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 150px;
	margin: 18px -10000px 0px 0px;
}

#buttonu5510.ButtonSelected #u5511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 150px;
	margin: 18px -10000px 0px 0px;
}

#buttonu5510:hover #u5511-4 p,#buttonu5510:hover #u5511-4 h4,#buttonu5510.ButtonSelected #u5511-4 p,#buttonu5510.ButtonSelected #u5511-4 h4
{
	color: #333333;
	visibility: inherit;
}

#pu4200-4
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 62px;
	position: relative;
}

#u4200-4
{
	z-index: 41;
	width: 290px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 14px;
	font-family: museo-sans, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 90px;
}

#u4202
{
	z-index: 49;
	width: 469px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4205-4
{
	z-index: 50;
	width: 469px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 500;
	position: relative;
}

#u4204-4
{
	z-index: 58;
	width: 312px;
	min-height: 43px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 34px;
	line-height: 41px;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-left: 85px;
	margin-top: 33px;
	position: relative;
}

#u4203-4
{
	z-index: 54;
	width: 290px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 500;
	margin-left: 96px;
	margin-top: 3px;
	position: relative;
}

#u4199-bw
{
	z-index: 40;
	min-height: 373.8999999999978px;
	margin-top: 2px;
}

#u3575
{
	z-index: 2;
	min-height: 245.69999999999982px;
	padding-top: 33px;
	padding-right: 19px;
	padding-bottom: 9.300000000000182px;
}

#u3577-4
{
	z-index: 24;
	width: 592px;
	min-height: 22px;
	margin-left: 74px;
	position: relative;
}

#pu3586
{
	width: 0.01px;
	margin-top: 21px;
	position: relative;
}

#u3586
{
	z-index: 36;
	width: 172px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
}

#ppu3578
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 259px;
}

#pu3578
{
	width: 0.01px;
}

#u3578
{
	z-index: 28;
	width: 62px;
	position: relative;
	margin-right: -10000px;
}

#u3578:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3582
{
	z-index: 32;
	width: 62px;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u3578.MuseLinkActive,#u3582:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3580
{
	z-index: 30;
	width: 62px;
	position: relative;
	margin-right: -10000px;
	left: 160px;
}

#u3582.MuseLinkActive,#u3580:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3580.MuseLinkActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3584
{
	z-index: 34;
	width: 161px;
	margin-left: 30px;
	margin-top: 31px;
	position: relative;
}

#u3646
{
	z-index: 38;
	width: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 581px;
}

#u3576-21
{
	z-index: 3;
	width: 730px;
	min-height: 57px;
	margin-left: 19px;
	margin-top: 12px;
	position: relative;
}

#u3575-bw
{
	z-index: 2;
	min-height: 245.69999999999982px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

